Change 25156

C. Thomas Tyler
Fixed logic issue handling replicas, so P4D2018.2+ is required only for 'ha'
type replicas.
Also tweaked to ensure ReplicationFrom: and Options: fields are not applied
to server specs for possibly older P4D versions that don't support them.

#review-25157 @robert_cowham
1 edited 0 added 0 deleted
Tip: Use n and p to cycle through the changes.